messages:
  not-enough:
    module:
      chat:
        enabled: true
        message:
          - "&fYou don't have enough &#a303f9&lShards &ffor this!"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""

  no-permission:
    module:
      chat:
        enabled: true
        message:
          - "&cThis command does not exist"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""

  successful-purchase:
    module:
      chat:
        enabled: true
        message:
          - "&7Successfully purchased %amount%x %item% &7for &#a303f9&l%price%"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""

  plugin-reloaded:
    module:
      chat:
        enabled: true
        message:
          - "&aPlugin reloaded in %ms%ms"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""

  inventory-full:
    module:
      chat:
        enabled: true
        message:
          - "&cYour inventory is full! Please make space and try again."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""

  amount-reduced:
    module:
      chat:
        enabled: true
        message:
          - "&eAmount reduced to &6%amount% &edue to limited inventory space."
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""

  toggle-on:
    module:
      chat:
        enabled: true
        message:
          - "&aShardShop messages enabled"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""

  toggle-off:
    module:
      chat:
        enabled: true
        message:
          - "&cShardShop messages disabled"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""